<template>
  <v-container grid-list-md text-xs-center>
    <v-layout>
      <v-flex xs12>
        <v-card dark color="primary">
          <v-card-text class="px-0">
            <h2>Gestion des utilisateurs</h2>
          </v-card-text>
        </v-card>
      </v-flex>
    </v-layout>
    <!-- component admin news list-->
    <admin-users-liste></admin-users-liste>
  </v-container>
</template>
<script>
import AdminUsersListe from "@/components/Admin/Users/AdmUsersListe.vue";
export default {
  components: {
    "admin-users-liste": AdminUsersListe
  }
};
</script>
